
/**** contenuto principale ****/
.contentDiv {
	padding:0px;
}
.contentDiv .mainContent{
	float:left;
	width:100%;
	background:#f2f2f2;
}
.contentDiv .leftContainer {
    float: left;
    padding-left: 2%;
    padding-right: 2%;
    width: 18%;
}
.contentDiv .rightContainer{
	float:right;
    padding-left: 3%;
    width: 75%;
	background:#ffffff;
}

/*** colonna di sinistra ***/
#dnn_LeftPane{
	padding-top:55px;
}

/*** colonna di destra ***/
#dnn_ContentPane{
	padding-top:45px;
	padding-bottom:40px;
}

/*** vertical menu ***/
/* mobile header */
#dnn_vnav_mobile_header{
	float:left;
	display:none;
	width: 98%;
	padding: 2%;
	margin-bottom:3px;
	cursor:pointer;
	background:#dcdcdc url("../graphics/dnn_vnav_mobile_header_bg.png") 10px center no-repeat;
}
#dnn_vnav_mobile_header span{
	float:left;
	display:block;
	width: 100%;
	background:url("../graphics/dnn_vnav_mobile_header_span_bg.png") center right no-repeat;
	text-indent:-10000px;
}
#dnn_vnav_mobile_header.opened span{
	background:url("../graphics/dnn_vnav_mobile_header_opened_span_bg.png") center right no-repeat;
}

/* menu */
/*
#dnn_vnav{
	float:left;
	width:100%;
	display:block;
	list-style:none;
	margin-left:0px;
}
#dnn_vnav ul{
	float:left;
	width:100%;
	display:block;
	list-style:none;
	margin-left:0px;
}
#dnn_vnav ul.childs {
    display: none;
}
#dnn_vnav ul.childs.in-breadcrumb {
    display: block;
}
#dnn_vnav li{

}
#dnn_vnav li,
#dnn_vnav li > div,
#dnn_vnav li > div > a{
	float:left;
	width:100%;
	display:block;
}
#dnn_vnav li > div.depth-0,
#dnn_vnav li > div.depth-1,
#dnn_vnav li > div.depth-2{
	margin-top:5px;
	margin-bottom:5px;
	padding-left:25px;
	background:url("../graphics/vertical_menu_item_bg.png") left 4px no-repeat;
}
*/
/* depth-0 */
/*
#dnn_vnav li > div.depth-0{
	width: 94%;
	padding: 3%;
}
*/
/*
#dnn_vnav li > div.depth-0 > a{
    padding-right: 13px;
    width: 93%;
	font-family:"Alegreya Sans", sans-serif;
	font-size:15px;
	text-transform:uppercase;
	color:#595959;
	background:url("../graphics/dnn_vnav_depth-0_bg.png") center right no-repeat;
}
#dnn_vnav li.in-breadcrumb > div.depth-0 > a,
#dnn_vnav li > div.depth-0 > a:hover{
	text-decoration:none;
	color:#920629;
	background:url("../graphics/dnn_vnav_depth-0_hover_bg.png") center right no-repeat;
}
#dnn_vnav li.in-breadcrumb.has_childs > div.depth-0 > a{
	background:url("../graphics/dnn_vnav_depth-0_has_childs_bg.png") center right no-repeat;
}
*/
/* depth-1 */
/*
#dnn_vnav li > div.depth-1{
    margin-left: 0px;
    padding: 1%;
	padding-left:25px;
    width: 88%;
	background:none;
}
#dnn_vnav li > div.depth-1 > a{
	text-transform:uppercase;
}
#dnn_vnav li.in-breadcrumb > div.depth-1 > a{
	text-decoration:underline;
}
*/
/* depth-2 */
/*
#dnn_vnav li > div.depth-2{
    margin-left: 10%;
    padding: 3%;
	padding-left:4%;
    width: 82%;
	background:url("../graphics/dnn_vnav_depth-1_bg.png") left 14px no-repeat;
}
#dnn_vnav li.depth-2.in-breadcrumb > div.depth-2 > a{
	text-decoration:underline;
}
*/


/* menu */
#dnn_vnav{
	float:left;
	width:100%;
	display:block;
	list-style:none;
	margin-left:0px;
}
#dnn_vnav ul{
	float:left;
	width:100%;
	display:block;
	list-style:none;
	margin-left:0px;
}
#dnn_vnav ul.childs {
    display: none;
}
#dnn_vnav ul.childs.in-breadcrumb {
    display: block;
}
#dnn_vnav li{

}
#dnn_vnav li,
#dnn_vnav li > div,
#dnn_vnav li > div > a{
	float:left;
	width:100%;
	display:block;
}
#dnn_vnav li > div.depth-0,
#dnn_vnav li > div.depth-1,
#dnn_vnav li > div.depth-2{
	margin-top:3px;
	margin-bottom:3px;
}
/* depth-0 */
#dnn_vnav li > div.depth-0{
	width: 94%;
	padding: 3%;
	background:#e6e4e4;
}
#dnn_vnav li > div.depth-0 > a{
    padding-left: 0%;
    padding-right: 13px;
    width: 93%;
	font-family:"Alegreya Sans", sans-serif;
	font-size:15px;
	font-weight:500;
	text-transform:uppercase;
	color:#808080;
	background:url("../graphics/dnn_vnav_depth-0_bg.png") center right no-repeat;
}
#dnn_vnav li.in-breadcrumb > div.depth-0 > a,
#dnn_vnav li > div.depth-0 > a:hover{
	text-decoration:none;
	color:#313131;
	background:url("../graphics/dnn_vnav_depth-0_hover_bg.png") center right no-repeat;
}
#dnn_vnav li.in-breadcrumb.has_childs > div.depth-0 > a{
	background:url("../graphics/dnn_vnav_depth-0_has_childs_bg.png") center right no-repeat;
}
/* depth-1 */
#dnn_vnav li > div.depth-1{
    margin-left: 2%;
    padding: 3%;
	padding-left:4%;
    width: 88%;
	background:url("../graphics/dnn_vnav_depth-1_bg.png") left 14px no-repeat;
}
#dnn_vnav li > div.depth-1 > a{
	text-transform:uppercase;
	color:#920629;
}
#dnn_vnav li.in-breadcrumb > div.depth-1 > a{
	text-decoration:underline;
}
/* depth-2 */
#dnn_vnav li > div.depth-2{
    margin-left: 10%;
    padding: 3%;
	padding-left:4%;
    width: 82%;
	background:url("../graphics/dnn_vnav_depth-1_bg.png") left 14px no-repeat;
}
#dnn_vnav li.depth-2.in-breadcrumb > div.depth-2 > a{
	text-decoration:underline;
}


/*========================================================+
|  NUOVI STILI RESPONSIVE                                 |
+========================================================*/
@media only screen and (max-width: 767px) {
	.contentDiv .mainContent{
		background:#ffffff;
	}
	.contentDiv .leftContainer {
		padding-left: 2%;
		padding-right: 2%;
		padding-top:10px;
		padding-bottom:10px;
		width: 94%;
	}
	.contentDiv .rightContainer{
		float:left;
		padding-left: 2%;
		padding-right: 2%;
		width: 96%;
	}
	/*** colonna di sinistra ***/
	#dnn_LeftPane{
		padding-top:0px;
	}
	/*** colonna di destra ***/
	#dnn_ContentPane{
		padding-top:0px;
	}
	
	/*** vertical menu ***/
	/* mobile header */
	#dnn_vnav_mobile_header{
		display:block;
	}	
	#dnn_vnav{
		display:none;
	}
	#dnn_vnav li > div.depth-0 {
		background:  #e8e8e8;
		padding:2%;
		width:98%;
	}
	#dnn_vnav li > div.depth-0 > a{
		width: 98%;
	}

	/* depth-1 */
	#dnn_vnav li > div.depth-1{
		width:98%;
		padding:2%;
		margin-left:0px;
		background:  #f4f4f4;
	}
	/* depth-2 */
	#dnn_vnav li > div.depth-2{
		width:98%;
		padding: 2%;
		margin-left:0px;
		background:  #f9f9f9;
	}
}